<?php

namespace App\Http\Controllers\Api;

use App\Http\Controllers\Controller;
use App\Models\LandloardPayments;
use Illuminate\Http\Request;

class LandloardPaymentsController extends Controller
{
    /**
     * Display a listing of the resource.
     */
    public function index()
    {
        //
    }

    /**
     * Store a newly created resource in storage.
     */
    public function store(Request $request)
    {
        //
    }

    /**
     * Display the specified resource.
     */
    public function show(LandloardPayments $landloardPayments)
    {
        //
    }

    /**
     * Update the specified resource in storage.
     */
    public function update(Request $request, LandloardPayments $landloardPayments)
    {
        //
    }

    /**
     * Remove the specified resource from storage.
     */
    public function destroy(LandloardPayments $landloardPayments)
    {
        //
    }
}
